Bug 173442 - RFE: pre-populate yum's repodata cache for active repos as part of install
RFE: pre-populate yum's repodata cache for active repos as part of install
Status: CLOSED DUPLICATE of bug 173441
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks: FC5Target
  Show dependency treegraph
 
Reported: 2005-11-16 22:33 EST by Jef Spaleta
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-17 08:07:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2005-11-16 22:33:03 EST
Description of problem:
as dicussed in #fedora-devel
the idea is to pre-populate repodata on disk so things like yum provides
or repoquery runs can be done against the local cache after ststen install
regardless of network state. This recovers some of the usefulness that
fedora-rpmdb allowed to run dependancy/provides queries.

Clearly, for fc5 it would be good enough to pre-populate just base. Though it
would be great to be able to pre-populate whatever repos are active at install
time in future releases.
Comment 1 Rahul Sundaram 2005-11-17 08:07:27 EST

*** This bug has been marked as a duplicate of 173441 ***

Note You need to log in before you can comment on or make changes to this bug.